@charset "UTF-8";
.form-select {
      border-radius: 10px;

  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  background: #ffffff;
  overflow: hidden;
  border: 1px solid #cbcbcb;
  border-radius: 5px;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), inset 0 0 10px rgba(0, 0, 0, 0.2);
  -moz-transition: box-shadow 0.2s;
  -o-transition: box-shadow 0.2s;
  -webkit-transition: box-shadow 0.2s;
  transition: box-shadow 0.2s;
}
.form-select:focus, .form-select:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}
.form-select:after {
  content: '▾';
  position: absolute;
  top: 0;
  right: 12px;
  z-index: 1;
  color: #bbbbbb;
  line-height: 40px;
  font-size: 14px;
}
.ie .form-select:after {
  display: none;
}

select {
 font-size: 14px;
font-weight: 500;
  position: relative;
  background: transparent;
  background-image: none;
  display: block;
  width: 100%;
  outline: none;
  color: #222;
  cursor: pointer;
  z-index: 2;
  border: none;
  padding: 10px 10px 10px 5px;
  text-overflow: '';
  text-indent: 5px;
  -moz-appearance: none;
  -webkit-appearance: none;
}
select[multiple=multiple] {
  height: auto;
  border: 1px solid #cbcbcb;
  border-radius: 3px;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), inset 0 0 10px rgba(0, 0, 0, 0.07);
  -moz-transition: box-shadow 0.2s;
  -o-transition: box-shadow 0.2s;
  -webkit-transition: box-shadow 0.2s;
  transition: box-shadow 0.2s;
}
select[multiple=multiple]:hover {
  border-color: #cccccc;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}
select option[disabled] {
  color: #eeeeee;
  text-shadow: none;
  border: none;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #888888;
}

select::-ms-expand {
  display: none;
}

/*==========  Generic styling  ==========*/



.column-6 {
  position: relative;
  top: 60%;
  left: 50%;
  margin: -20px 0 0 -250px;
  width: 500px;
}


  @media (max-width: 700px) {
.column-6 {
  position: relative;
  top: 60%;
  left: 50%;
  margin: -20px 0 0 -125px;
  width: 250px;
}
      
}